.front_calendar_edit {
    display: inline-block;
    width: 100%;
    height: auto;
    min-height: 25px;
    padding: 10px;
    box-sizing: border-box;
    border: 3px dashed #d8d5d5;
    border-radius: 10px;
    background-color: #fafafa;
    font-size: 17px;
    color:gray;
    margin: 13px 0px;
    vertical-align: top;
    text-align: left;
    word-break: normal;
}

.front_calendar_edit.front_calendar_desc {
	width: 100%;
	min-height: 100px;
}

.front_calendar_edit input {
    display: inline;
    width: 210px;
    padding: 6px 10px;
    margin: 8px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.front_calendar_edit textarea {
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    font-size: 13px;
    margin: 8px 0;
    width: 210px;
}

.front_calendar_edit input:focus, .front_calendar_edit textarea:focus {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6) !important;
}

.front_calendar_edit .tooltip-edit {
    margin-left: 0;
}

#top img.front_edit {
    width: 15px;
    height: 15px;
    cursor: pointer;
    margin-right: 10px;
}

#top .front_calendar_edit p {
    display: initial;
}

p.front_edit strong {
	font-size: 20px;
    color: #9e9e9e;
    font-weight: 600;
}

.front_calendar_title p:empty:not(:focus)::before {
    content: attr(data-placeholder);
}

.front_calendar_desc p:empty:not(:focus)::before {
    content: attr(data-placeholder);
}